/* CSS Document */
body {
	margin:0;
	padding:0;
	text-align:center;
	background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#444585;
	behavior: url(../csshover.htc);/*WinIE behavior call*/
}

img, div {
	behavior: url(../iepngfix.htc);
	margin:0;
	padding:0;
	border:0;
}

a:link, a:visited {
	color:#018551;/*015D38;*/
}

a:hover {
	color:#4CB182;
}

h1 {
	color:#018551;/*4CB182;*/
	font-size:16px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 0 0 0 25px;
	margin:20px 0;
}
h1.tradeName {
	margin-bottom:0;
}

#content h2 {
	font-size: 14px;
	font-weight: bold;
	color: #555585;
	padding-left: 25px;
	margin:15px 0;
	width:28em;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	color: #555585;
	padding-left: 25px;
	margin:15px 0;
}
h3.genusPBR {
	font-weight:normal;
	color:#949499;
	margin-top:0;
	float:left;
}
.clearLeft {
	clear:left;
}

#container {
	width:840px;
	margin:15px auto;
	text-align:left;
	border-top:30px solid #018551;
}

#banner {
	width:100%;
	position:relative;
	text-align:right;
	margin:0;
	padding:0;
}

#content {
	background-color:#F1FFE1;/*F8FFF0;/*deedd4;*/
	margin:0 0 10px 8px;
	width:692px;
	float:left;
	position:relative;
}

#content p {
	margin:15px 0 15px 25px;
	line-height:1.5em;
	width:380px;
	text-align:justify;
}

#content p.details {
	width:210px;
	margin:15px 0 15px 15px;
}

ol {
	width:35em;
	margin-left:0px;
	padding-left:50px;
	line-height:1.5em;
	color: #444585;
}

#main {
	width:100%;
	margin:15px 0 0 0;
}

.logo {
	float:left;
	margin:5px 0 0 20px;
}

/*banner images*/
img.right_small {
	margin:8px 0 0 8px;
	padding:0;
}

/*banner yellow sticker*/
.sticker {
	position:absolute;
	top:-10px;
	left:400px;
	z-index:3;
}

.sticker2 {
	position:absolute;
	top:-50px;
	right:153px;
	z-index:3;
}

/*navigation*/
div#left_nav {
	margin:0;
	padding:0;
	float:left;
	width:140px;
}

div#left_nav ul {
	margin:0;
	padding:0;
	width:140px;
}

div#left_nav li {
	list-style:none;
	margin:0;
	border-bottom:1px solid #FFFFFF;
}

div#left_nav li:hover {
	background-color:#c2d9a6;
	margin:0;
}

div#left_nav li a {
	text-decoration:none;
	background-color:#c2d9a6;
	display:block;
	width:120px;
	padding:10px 10px 10px 10px;
	color:#00874f;
	font-weight:600;
	margin:0;
}

div#left_nav ul a:hover {
	color:#005E36;
	background-color:#82bf7d;
}

/*left nav bottom*/
#left_nav li.extra {
	border-top:1px dashed #CCCCCC;
	padding:6px 0 0 8px;
	margin:0;
	height:auto;
}

div#left_nav li.extra:hover {
	background-color:#FFFFFF;
	margin:0;
}

#left_nav li.extra a {
	background-color:#FFFFFF;
	color:#018551;
	padding:0;
	margin:0;
	width:100%;
	line-height:1.5em;
	font-size:11px;
	font-weight:bolder;
	height:auto;
}

#left_nav li.extra a:hover {
	background-color:#FFFFFF;
	color:#4CB182;
}

/*submenu left nav*/
div#left_nav ul li.submenu:hover {
	position:relative;
	margin:0;
	padding:0;
	z-index:100;
}

div#left_nav ul li.submenu ul.level2 {
	list-style:none;
	padding:0;
	margin:0;
	position:absolute;
	width:195px;
	top:0;
	left:120px;
	border:1px solid #ffffff;/*D9CC98;*/
	border-bottom:none;
	display:none;
}

div#left_nav ul li.submenu ul.level2 li {
	background-color:#FFD600;
	margin:0;
	padding:0;
	border:none;
}

div#left_nav ul li.submenu ul.level2 li a {
	display:block;
	line-height:18px;
	margin:0;
	width:185px;
	padding:5px 0 5px 10px;
	border-bottom:1px solid #ffffff;/*D9CC98;*/
}

div#left_nav ul li.submenu:hover ul.level2 {
	margin:0;
	padding:0;
	display:block;
}

/*left nav bottom*/
div#left_nav ul.bottom_left_nav li.flags {
	background-color:#FFFFFF;
	border-top:1px dashed #CCCCCC;
	padding:6px 0 5px 8px;
	margin:0;
	height:auto;
}

div#left_nav ul.bottom_left_nav li.flags a {
	background-color:#FFFFFF;
	color:#555585;
	padding:0;
	margin:0;
	width:100%;
	line-height:1.5em;
	font-size:11px;
	font-weight:bolder;
	height:auto;
	text-decoration:none;
}

div#left_nav ul.bottom_left_nav li.flags a:hover {
	background-color:#FFFFFF;
	color:#4CB182;
}

div#left_nav ul.bottom_left_nav li.flags img {
	margin-top:5px;
	margin-right:5px;
	float:left;
}

div#left_nav ul.bottom_left_nav li.extra {
	background-color:#FFFFFF;
	border-top:1px dashed #CCCCCC;
	padding:6px 0 5px 8px;
	margin:0;
	height:auto;
}

div#left_nav ul.bottom_left_nav li.extra a {
	background-color:#FFFFFF;
	color:#018551;
	padding:0;
	margin:0;
	width:100%;
	line-height:1.5em;
	font-size:11px;
	font-weight:bolder;
	height:auto;
	text-decoration:none;
}

div#left_nav ul.bottom_left_nav li.extra a:hover {
	background-color:#FFFFFF;
	color:#4CB182;
}

/*bottom links on home page*/
.right {
	float:right;
	margin-left:15px;
	margin-bottom:20px;
}

.right_over {
	clear:right;
	float:right;
	border: 5px solid #FAF5E8;
	margin-right:18px;
	margin-bottom:20px;
	position:relative;
	top:-55px;
	right:40px;
}

.right_img {
	float:right;
	clear:none;
	padding:0;
	margin:10px 0 10px 10px;
}

.left {
	float:left;
	margin:0 10px 10px 0;
	}

ul.buttons {
	float:left;
	margin:0;
	padding:0;
}

ul.buttons li {
	list-style-type:none;
	margin:0 0 0 20px;
	padding:0;
}

ul.buttons li a {
	width:185px;
	height:19px;
	display:block;
	background-image:url(../images/btn_on.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	margin:0 0 10px 0;
	padding: 3px 0 0 5px;
	font-weight:600;
}

ul.buttons li a:hover {
	background-image:url(../images/btn_over.gif);
	background-repeat:no-repeat;
}

/*footer*/
#footer {
	clear:both;
	width:100%;
	height:20px;
	background-color:#018551;
	text-align:center;
	color:#FFFFFF;
	padding-top:10px;
}

#footer a {
	color:#FFFFFF;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

/*custom classes*/
.nz_flag {
	position:relative;
	top:10px;
}

table.pictures {
	margin:0 10px 10px 10px;
}

table.pictures td {
	vertical-align:middle;
}

table.pictures a img {
	margin:0;
	padding:0;
	border:3px solid #c2d9a6;
	opacity:1.0;
	filter:alpha(opacity=100);
}

#content p.caption {
	color:#004000;
	font-weight:bold;
	text-align:center;
	margin:0;
	padding:0;
}

.caption a:link, .caption a:visited {
	color:#004000;
	text-decoration:none;
}

.caption a:hover {
	text-decoration:underline;
}

#content table.pictures .caption {
	margin:10px 0;
	height:30px;
	font-size:12px;
	width:224px;
}

#content p.strappy {
	width:90%;
	text-align:justify;
}

.new {
	position:relative;
	top:3px;
	left:3px;
}

.updated {
	color:#CC0000;
	font-size:9px;
	font-weight:bold;
	}

#content .links {
	margin: 0 0 10px 0;
	width:100%;
	padding:0;
}

.links a:link,
.links a:visited {
	color: #666585;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration:underline;
}

.links a:hover {
	color: #666585;
	text-decoration:none;
}

#content .links img {
	float:right;
	margin:5px 20px;
}

#content .links p {
	width:500px;
}

.clearBorder {
	clear:both;
	margin:0 20px;
	border-bottom: 1px dotted #844F01;
}

.clear {
	clear:both;
}

.small_sticker {
	position:relative;
	top:12px;
}

.floatRight {
	float: right;
	clear: right;
}

.thumbnail {
	float:right;
	clear:both;
	position:relative;
	width:250px;
	margin:0 0 0 10px;
	padding:0;
}

.top_right {
	width:250px;
	height:400px;
	margin:0;
	padding:0;
}

#content p.tableText {
	margin:20px 0;
	padding:0 10px;
	width:auto;
}

/*green buttons for download*/
ul.buttons_big {
	float:left;
	margin:0;
	padding:0;
}

ul.buttons_big li {
	list-style-type:none;
	margin:0 0 0 25px;
	padding:0;
}

ul.buttons_big li a {
	width:215px;
	height:19px;
	display:block;
	background-image:url(../images/btn_on2.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	margin:0 0 10px 0;
	padding: 3px 0 0 5px;
	font-weight:600;
}

ul.buttons_big li a:hover {
	background-image:url(../images/btn_over2.gif);
	background-repeat:no-repeat;
}

ul.buttons_small {
	float:left;
	margin:0 20px 0 0;
	padding:0;
	width: 80px;
}

ul.buttons_small li {
	list-style-type:none;
	margin:0 0 0 25px;
	padding:0;
}

ul.buttons_small li a {
	width:65px;
	height:19px;
	display:block;
	background-image:url(../images/btn_on3.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	margin:0 0 10px 0;
	padding: 3px 0 0 5px;
	font-weight:600;
}

ul.buttons_small li a:hover {
	background-image:url(../images/btn_over3.gif);
	background-repeat:no-repeat;
}

.plant_pics {
	float:left;
	width:440px;
}

.each_plant {
	float:left;
	width: 93px;
	text-align: center;
	margin:0;
	padding:0;
	margin-bottom:10px;
	color: #555585;
}

.each_plant img {
	border:4px solid #fff;
}

.each_thumb {
	padding:0 0 10px 0;
	text-align:center;
	color:#555585;
}

.each_thumb img {
	border:3px solid #c2d9a6;
	margin:10px 0 10px 7px;
	opacity:1.0;
	filter:alpha(opacity=100);
}

#content p.lineHor {
	border-bottom:1px dotted #555585;
	margin-bottom:25px;
	}

/*===============================*/
/* Where-to-Buy turf page styles */
/*===============================*/
.turf_imgs {
	float:left;
	margin:20px 0 40px 25px;
}

.viro {
	float:left;
	width:160px;
	margin:0;
	padding:0;
	text-align:center;
	color:#333;
}

.viro img {
	margin-bottom:23px;
}

.palmetto {
	float:left;
	position:relative;
	left:30px;
	width:190px;
	margin:0;
	padding:0;
	text-align:center;
	color:#333;
}

.palmetto img {
	margin-bottom:30px;
}

.sapphire {
	float:left;
	width:260px;
	margin:0;
	padding:0;
	text-align:center;
	color:#333;
}

.sapphire img {
	margin-bottom:22px;
}

.empire {
	float:left;
	position:relative;
	left:30px;
	width:300px;
	margin:0;
	padding:0;
	text-align:center;
	color:#333;
}

.empire img {
	margin-bottom:40px;
}

/* END turf page styles
  ======================*/

.spacerDiv {
	width:15px;
	height:380px;
	float:left
}

#content ul.main_list {
	line-height:1.5em;
	color: #555585;
	width:38em;
	margin:0 0 0 25px;
	padding-left:15px;
}

#content ul.main_list li {
	list-style-type:disc;
}

.main_list li a {
	color: #555585;
	text-decoration:none;
}

.main_list li a:hover {
	text-decoration:underline;
}

.main_list li a.highlight_link {
	color:#018551;
	text-decoration:underline;
}

.main_list li a.highlight_link:hover {
	color:#555585;
}

#content ul.main_list ul li {
	list-style-type:decimal;
	}

#content ul.right_list {
	line-height:1.5em;
	color: #555585;
}

#content ul.right_list li {
	list-style-type:disc;
}

#content ul.large_list {
	line-height:1.5em;
	color: #555585;
	width:30em;
	font-size:12px;
}

#content ul.large_list li {
	list-style-type:none;
}

#content h2.plants_title {
	width:220px;
	color:#018551;
	padding-left:20px;
}

#content h2.green {
	color:#018551;
	margin-top:30px;
}

#content h2.green a:link,
#content h2.green a:visited {
	color:#018551;
	text-decoration:underline;
	}

#content h2.green a:hover {
	color:#4CB182;
	text-decoration:none;
	}

.buyPlants {
	float:left;
	text-align:center;
	margin:40px 0 70px 20px;
	padding:0;
}

.buyPlants img {
	border:3px solid #ffffff;
	margin-left:5px;
}

.flyers {
	margin:20px 0 10px 25px;
	border:3px solid #D9CC98;
	opacity:1.0;
	filter:alpha(opacity=100);
	}

.back_turf {
	position:relative;
	top:-80px;
	left:30px;
	width:100px;
}

.back_nav {
	margin:0 0 0 285px;
}

.back_link {
	position:relative;
	top:-5px;
	left:550px;
	width:100px;
}

table.plant_spec {
	font-weight:bold;
	padding:0;
	margin-left:25px;
	border-collapse:collapse;
	border:2px solid #555585;
	color: #555585
}

table.plant_spec td {
	padding:3px;
	border:1px solid #555585;
	height:20px;
	vertical-align:middle;
}

table.plant_spec td.center {
	text-align:center
}

#content p.disclaimer {
	width:165px;
	color:#018551;/*4CB182;*/
	margin:15px 0 15px 30px;
}

/* ======================================
   Styles for the Where-to-Buy Accordions
   ======================================*/
#viroAccr {
	width:662px;
	margin:5px;
	background-color:#F0E3B1;
}

#viroAccr td {
	padding:3px 0;
	vertical-align:top;
	line-height:1.5em;
	border-bottom:1px dotted #777;
}

#viroAccr td.growerCol {
	width:140px;
	padding-left:5px;
	padding-right:5px;
}

#viroAccr td.growerCol a:link,
#viroAccr td.growerCol a:visited {
	color:#7E6C56;
}

#viroAccr td.growerCol a:hover {
	color:#5A4935;
}

/* =================================
   END Where-to-Buy Accordion Styles
   =================================*/

.p_thumbs {
	float:right;
	clear:none;
	margin:0 0 10px 10px;
	padding:0;
	border:3px solid #c2d9a6;
	opacity:1.0;
	filter:alpha(opacity=100);
}

.p_imgs {
	border:3px solid #c2d9a6;
	margin:0;
	padding:0;
	opacity:1.0;
	filter:alpha(opacity=100);
}

.p_pics {
	float:left;
	clear:none;
	padding:0;
	margin:10px 10px 10px 0;
}

/* ====================
   Photo Gallery Styles
   ====================
*/
.mainGalImgDiv {
	float:left;
	clear:both;
	margin:15px 0 30px 25px;
	padding:0;
}

.mainGalImgA {
	float:left;
	clear:left;
	width:310px;
	padding:0;
	text-align:center;
	color:#333;
	font-size:12px;
}

.mainGalImgB {
	float:left;
	clear:right;
	width:310px;
	position:relative;
	left:20px;
	padding:0;
	text-align:center;
	color:#333;
	font-size:12px;
}

.mainGalImgDiv img {
	margin-bottom:20px;
	border:3px solid #c2d9a6;
	opacity:1.0;
	filter:alpha(opacity=100);
}

/* END Main Gallery Styles */
/*========================*/
/* Sub-Gallery Styles */
.backGal {
	position:relative;
	top:35px;
	left:455px;
	width:100px;
}

.plantsGal {
	margin:0 0 0 25px;
	width:534px;
	height:235px;
	border-bottom:2px dotted #333;
}

.plantsGal img {
	border:3px solid #D9CC98;
	opacity:1.0;
	filter:alpha(opacity=100);
}

.turfGal1 {
	margin:0 0 0 25px;
	width:534px;
	height:445px;
	border-bottom:2px dotted #333;
}

.turfGal1 img {
	border:3px solid #D9CC98;
	opacity:1.0;
	filter:alpha(opacity=100);
}

.turfGal2 {
	margin:0 0 0 25px;
	width:534px;
	height:655px;
	border-bottom:2px dotted #333;
}

.turfGal2 img {
	border:3px solid #D9CC98;
	opacity:1.0;
	filter:alpha(opacity=100);
}

.imgThumbs {
	margin:0 10px 10px 0;
}

.imgThumbR {
	margin:0 0 10px 0;
}

.floatRightB {
	float: right;
	clear: right;
	border-bottom:3px solid #000000;
}

#content p.gallery {
	width:534px;
}
/* END Sub-Gallery Styles */
/*=======================
   END Gallery Styles
   ======================*/
.lgpDiv {
	width:377px;
	height:100px;
	margin:0 0 0 25px;
	border:3px dotted #000000;
	border-left:none;
}
.lgpDiv img {
	border-left:3px dotted #000000;
}
.newLgpPromo {
	width:348px;
	height:auto;
	margin-left:25px;
	padding:15px;
	border:1px solid #000000;
	background-color:#ffffff;
}
#content .newLgpPromo img {
	float:left;
	margin:0 20px 100px 0;
}
#content .newLgpPromo p {
	width:250px;
}
#content .newLgpPromo ul {
	line-height:1.6em;
}
